[Dev] Orphan Nonprism package [gnome-settings-daemon] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Thu Nov 9 17:40:35 GMT 2017


dikasetyaprayogi at gmail.com wants to notify you that the following packages may be out-of-date:




The user provided the following additional text:

please update to macth gnome 3.26 version




More information about the Dev mailing list